Subject: Ticket Assigned - need missing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 17:49:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need missing order iman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  iman Bot:  Hi Iman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512466024 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553856882            09:34 PM, 15th Nov                   Sohaib                   Hi Iman, My name is.Thank you for contacting us. I will be happy to help you!           09:35 PM, 15th Nov                     iman                    Hello           09:36 PM, 15th Nov                     iman                    My order says delivered but I haven’t received it yet           09:36 PM, 15th Nov                     iman                    On the tracking it says delivered           09:36 PM, 15th Nov                   Sohaib                   Please confirm if you are contacting regarding the following order number: 9512466024           09:37 PM, 15th Nov                     iman                    Can you please help           09:39 PM, 15th Nov                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (971553856882) and delivered the order on (11/15/21).           09:41 PM, 15th Nov                     iman                    I did not get a call and the package is also not delived           09:42 PM, 15th Nov                     iman                    I am at the delivery address only           09:42 PM, 15th Nov                   Sohaib                   Please confirm this is the correct mobile number  971553856882           09:43 PM, 15th Nov                     iman                    Yes           09:44 PM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           09:45 PM, 15th Nov                     iman                    Okay           09:46 PM, 15th Nov                   Sohaib                   Do you have any other query that I can help you with?           09:46 PM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3374680